*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body
{
  margin: 0;
  padding: 0;
}
.student-slide-track
{
  margin-top: 40px;
  width: 100%;
  height: auto;
  background: linear-gradient(45deg,#323570,#f2a645);
  padding: 15px;
 
}
.student-img
{
  display: flex;
  flex-direction: row;
  overflow: hidden;
}
.student-img img
{
  width: 100%;
  height: auto;
  animation: animate 360s linear infinite;
  margin: 0 4px;
}

.student-img-left-to-right img
{
  width: 100%;
  height: auto;
  animation: animate-left-to-right 380s linear infinite;
  margin: 0 4px;
}
@keyframes animate
{
  0%
  {
    transform: 0;
  }
  100%{
    transform: translateX(calc(-250px*200));
  }
}
@keyframes animate-left-to-right
{
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform:translateX(calc(250px*200));
  }
}

@media(max-width:986px)
{
  .student-img img
{
  width: 100%;
  height: auto;
  animation: animate-mobile 900s linear infinite;
  margin: 0 4px;
}
  @keyframes animate-mobile
{
  0%
  {
    transform: 0;
  }
  100%{
    transform: translateX(calc(-220px*200));
  }
}

.student-img-left-to-right img
{
  width: 100%;
  height: auto;
  animation: animate-left-to-right 980s linear infinite;
  margin: 0 4px;
}
@keyframes animate
{
  0%
  {
    transform: 0;
  }
  100%{
    transform: translateX(calc(-250px*200));
  }
}
@keyframes animate-left-to-right
{
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform:translateX(calc(-250px*200));
  }
}
.testi-border{
  margin-left: 10%;
}
}